.mat-menu-panel.ri {
  background: linear-gradient(0deg, var(--greywarm-meddarker) 30%, var(--greywarm-meddark) 100%);
}

.mat-menu-item.ri,
.mat-menu-item.ri-disabled {
  color: $white-lightest;
  height: 30px;
  line-height: 2em;
  outline: none;
  padding-left: 50px;

  // section header
  &.section,
  &.ri-disabled {
    color: $white-lightest;
    height: 30px;
    line-height: 2em;
    font-weight: 200;
    padding-left: 1rem;
  }

  // disabled menu item
  &.ri:disabled,
  &.menu-disabled {
    color: $greywarm-darkest;
  }
}

.mat-menu-item.ri:hover {
  background-color: var(--bluewarmvivid-lightest);
}

mat-divider {
  box-shadow: 0 2px 1px var(--grey-darker);
  background-color: var(--grey-lightest);
}

.mat-menu-item.ri-disabled.menu-disabled, .mat-menu-item.ri-disabled.ri:disabled, .mat-menu-item.ri.menu-disabled, .mat-menu-item.ri.ri:disabled {
  color: var(--greywarm-darkest);
  font-family: hci-font;
  font-weight: 600;
}

.mat-menu-item.ri-disabled.ri-disabled, .mat-menu-item.ri-disabled.section, .mat-menu-item.ri.ri-disabled, .mat-menu-item.ri.section {
  color: var(--white-lightest);
  font-family: hci-font;
  font-weight: 300;
}

.mat-menu-item.ri, .mat-menu-item.ri-disabled {
  color: var(--white-lightest);
  font-family: hci-font;
  font-weight: 600;
}
